
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Rowdies:wght@300;400;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');

body {
    color: white;
    font-weight: 300;
    font-style: normal;
    text-align: justify;
    font-family: "Lato", sans-serif;
    background-color: rgb(0, 0, 0);
}

p, li {
    font-size: 36px;
}

h1 {
    font-size: 84px;
}

h2 { 
    font-size: 56px;
}

h3 {
    font-size: 46px;
}

h4 {
    font-size: 28px;
}

a {
    font-size: 36px;
    color: white !important;
}

hr {
    background-color: white; height: 2.5px; border: 0;
}

.container-lg {
    padding-left: 40px;
    padding-right: 40px;
}

.navbar a:hover {
    font-weight: bold;
    color: white !important;
}

.navbar-brand {
    font-size: 56px !important;
    font-weight: bold;
    font-family: "Merriweather", serif;
}

.navbar-toggler {
    font-size: 36px;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-linecap='square' stroke-miterlimit='10' stroke-width='3' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}

.introduction {
    background-color: rgb(18, 18, 18);
    padding: 25px;
}

.learn-more > * {
    margin-top: 30px;
    margin-bottom: 75px;
    text-decoration: none;
}

@media(min-width:992px) {
    .navbar {
        background-color: transparent;
    }

    .container-lg {
        padding-left: 0px;
        padding-right: 0px;
    }

    .navbar-brand {
        font-size: 28px !important;
    }

    .introduction {
        padding: 0px;
        background-color: black;
    }

    hr {
        height: 0.5px;
    }
    
    .nav-link {
        font-size: 28px !important;
    }

    p, li {
        font-size: 20px;
    }
    
    h3 {
        font-size: 28px;
    }
    
    h4 {
        font-size: 18px;
    }
    
    a {
        font-size: 20px !important;
    }
}
